p,ul,li,.row,.form-group { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6 { margin: 0 0 10px; }
h3 { font-size: 28px; margin-bottom: 15px; }
label { font-weight: 600; }
table { border-color: #000; margin-bottom: 1px; }
.form-control { font-weight: 500; font-size: 16px; }
#coreFrame, #conf, #translates { display: none; opacity: 0; width: 0; height: 0; }

body {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 18px;
	color: #222;
}

#app[data-section="index"] .postContent {
	color: #fff;
	text-shadow: 0 0 5px #000;
	font-size: 32px;
	font-weight: 600;
}

/*********/
/* POPUP */
/*********/
#core {
	overflow-y: auto;
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	background: url(/assets/img/px-black-80.png);
	z-index: 20;
}
#core .box {
	position: relative;
	width: 80%;
	max-width: 100%;
	padding: 25px;
	margin: 50px auto;
	background-color: #fff;
	border-radius: 20px;
	color: #000;
}
#core .box > header {
	float: left;
	width: 100%;
	padding-bottom: 20px;;
	text-align: center;
	font-weight: 600;
	font-size: 24px;
}
#core .btnClose {
	display: block;
	margin: 20px auto 5px auto;
	padding: 5px 50px;
	border: 0;
	font-weight: 600;
}

/********/
/* MENU */
/********/
#app .navbar-static-top { z-index: 11; }
.navbar {
	position: fixed;
	width: 100%;
	top: 0;
	margin: 0;
	/*padding: 20px 15px 20px 30px;*/
	padding: 5px 15px 5px 30px;
	border: 0;
	color: #fff;
	background: rgba(255, 255, 255, 0);
}
.navbar-header { float: left; }
.navbar-brand {
	margin: 0;
	padding: 10px 0 0 0;
}
.navbar-default .navbar-toggle {
	display: initial;
	float: right;
	padding: 8px 10px 8px 0;
	border: 0;
	z-index: 2;
}
.navbar-toggle .icon-bar { height: 3px; }
.navbar-default .navbar-collapse { float: right; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	box-shadow: none;
	border: none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: transparent; }
.navbar-nav {
	position: fixed;
	top: 15px;
	right: 170px;
	height: 27px;
	margin: 0 8px 0 0;
	padding: 2px 0 5px 0;
	overflow: hidden;
	white-space: nowrap;
	border-right: #777 1px solid;
}
.navbar-default .navbar-nav > li { float: left; white-space: nowrap; }
.navbar-default .navbar-nav > li > a { color: #333; padding: 0 10px; white-space: nowrap; }
.navbar-default .navbar-nav>li>a:hover { color: #000; text-decoration: underline; }
.navbar-default .navbar-nav > li > a.active { color: #000; font-weight: 600; text-decoration: none; }

.telephone {
	float: left;
	margin: 13px 0 0 26px;
	font-family: 'Times New Roman', serif;
	font-weight: normal;
	font-size: 18px;
	color: #000;
}
.telephone > a { color: inherit; }
.telephone > a img { display: none; }


/*************/
/* LANGUAGES */
/*************/
.languages {
	float: right;
	margin: 12px;
}
.languages > a {
	margin: 0 5px;
	font-weight: 500;
	font-size: 18px;
	color: #777;
}
.languages > a.active {
	font-weight: 600;
	color: #000;
}


/**********/
/* FOOTER */
/**********/
.footer, .copyright, .address, .designBy {
	float: left;
	width: 100%;
	padding: 10px 0;
	color: #333;
	font-weight: 600;
	font-size: 18px;
	text-align: center;
}
.footer > li {
	display: inline-block;
	margin: 0 10px;
}
.footer > li > a { color: inherit; }

.copyright, .address {
	font-size: 16px;
	padding: 10px 0 0 0;
}
.copyright a { color: #0f3e71; }
.address { padding: 5px 0; }

.designBy {
	padding: 5px 0 10px 0;
	font-size: 14px;
	color: #777;
}
.designBy.withMargin { margin-bottom: 45px; }
.designBy > a {
	text-decoration: none;
	color: inherit;
}
.designBy > a:hover, .designBy > a:focus { text-decoration: underline; }


/****************/
/* CONTACT FORM */
/****************/
.contactStyle {
	color: #fff;
	background-color: #262626;
}

#frmContact {
	float: left;
	width: 100%;
	text-align: left;
}
#frmContact > h3 {
	font-size: 40px;
	text-align: center;
	padding-bottom: 15px;
}
#frmContact .frmLeft {
	float: left;
	width: calc(100% / 3 * 2);
}
#frmContact .frmRight {
	float: left;
	width: calc(100% / 3);
}
#frmContact > div {
	float: left;
	min-height: 94px;
	padding: 5px 10px;
}
#frmContact > div.frmCenter {
	float: left;
	width: 100%;
	text-align: center;
}
#frmContact > div.frmCenter > * { float: none; }
#frmContact > div.frmCenter > .policyAcceptation { width: auto; margin-bottom: 10px; }
#frmContact > div.frmSingle { width: calc(100% / 3); }
#frmContact > div.frmSingle.widthHalf { width: calc(50%); }
#frmContact > div.frmCenter button { width: calc(100% / 3 - 20px); }
#frmContact > div.frmDouble { width: calc(100% / 3 * 2); }

#frmContact > div label, #frmContact > div input, #frmContact > div select, #frmContact > div button {
	float: left;
	width: 100%;
}
#frmContact > div label { font-size: 16px; }
#frmContact > div input, #frmContact > div select { color: #000; }
#frmContact > div select {
	padding: 2px 12px;
	font-weight: 600;
	font-size: 18px;
}
#frmContact > div.frmCenter .policyAcceptation input, #frmContact > div.frmCenter .policyAcceptation label {
	float: none;
	width: auto;
	height: 12px;
	margin: 0;
}
#frmContact > div.frmCenter .policyAcceptation label { height: auto; }
#frmContact > div button {
	margin-top: 25px;
	padding: 7px 0 6px 0;
	border: 0;
	border-radius: 4px;
	color: #ffffff;
	background: #0f3e71;
	background-image: -webkit-linear-gradient(top, #146dcc, #0f3e71);
	background-image: -moz-linear-gradient(top, #146dcc, #0f3e71);
	background-image: -ms-linear-gradient(top, #146dcc, #0f3e71);
	background-image: -o-linear-gradient(top, #146dcc, #0f3e71);
	background-image: linear-gradient(to bottom, #146dcc, #0f3e71);
}
#frmContact > div button:hover {
	background: #0f3e71;
	background-image: -webkit-linear-gradient(top, #0f3e71, #0f3e71);
	background-image: -moz-linear-gradient(top, #0f3e71, #0f3e71);
	background-image: -ms-linear-gradient(top, #0f3e71, #0f3e71);
	background-image: -o-linear-gradient(top, #0f3e71, #0f3e71);
	background-image: linear-gradient(to bottom, #0f3e71, #0f3e71);
	text-decoration: none;
}

.error-div {
	float: left;
	width: 100%;
	padding: 2px 0 0 2px;
	font-weight: 600;
	font-size: 14px;
	color: #ff5400;
}
.error-div.errorAuto { float: none; width: auto; }
.form-group { position: relative; }
.form-control-feedback { top: 32px; right: 8px; }


/*****************/
/* COLABORADORES */
/*****************/
.colaboradoresSection { float: left; width: 100%; background-color: #f9f9f9; }
.colaboradoresSection .container { width: auto; }
.colaboradoresSection .postRowColaboradores { float: left; }
.colaboradoresSection h3 { font-size: 18px; margin-bottom: 0; }
.colaboradoresSection .postRow .mainImage1 { max-width: 100%; }
.colaboradoresSection a { color: inherit; }
.colaboradoresSection .containerImage { position: relative; float: left; width: 100%; height: 100px; }
.colaboradoresSection .containerImage > img { position: absolute; max-width: 100%; margin: 0; padding: 0; }


/***********/
/* CONTENT */
/***********/
video { float: left; max-width: 100%; }
#app[data-section='index'] video { max-width: none; }
.protectionScroll {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
	background-color: rgba(0,0,0,0.4);
}
.protectionScroll img {
	position: absolute;
	top: calc(50% - 42px);
	left: calc(50% - 38px);
}
.protectionScroll img.icon-finger-push {
	margin-left: 9px;
	margin-top: -10px;
}

.videoContainer {
	float: left;
	width: 100%;
	overflow-x: hidden;
}

.videoControls {
	position: absolute;
	width: 100%;
	bottom: 15px;
	padding: 10px 0;
	text-align: center;
	cursor: pointer;
	z-index: 9;
}
.videoControls .group-icons { display: inline-block; }
.videoControls .group-icons img { margin: 0 5px; }

#app[data-section="index"] .videoControls {
	width: auto;
	top: 14px;
	right: 35px;
	bottom: inherit;
}

.textVideo {
	float: left;
	width: auto;
}

.postRow {
	float: left;
	width: 100%;
	text-align: center;
	position: relative;
}

.postRow[data-title='home'] {
	margin-top: 50px;
}
.postRow[data-title='home'] .postContent {
	color: #fff;
	font-size: 50px;
}
.postContent p { margin-bottom: 10px; }
.postContent p:last-of-type { margin-bottom: 0; }

.postRow .mainImage1, .postRow .mainImage2 { margin: 25px 0; }
.postRow .mainImage1 { max-width: 30%; max-height: 90px; }
.postRow .mainImage2 { max-width: 30%; max-height: 150px; }

.postRow .wholeImage { float: left; }
.postRow .carousel-inner .wholeImage { float: none; }
.postRow .showcase { float: left; position: relative; }
.postRow .showcase > img { float: left; width: 100%; }
.postRow .showcase > .hoverShowcase {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
}
.postRow .showcase > .hoverShowcase:hover {
	-webkit-transition: opacity 300ms ease-in-out;
	-moz-transition: opacity 300ms ease-in-out;
	-ms-transition: opacity 300ms ease-in-out;
	-o-transition: opacity 300ms ease-in-out;
	opacity: 0;
}
.postRow a.showcase.noClick { cursor: inherit; }
.postRow a.showcase.noClick .hoverShowcase { display: none; }

.postContainer:not(.container) {
	float: left;
	width: 100%;
	color: #000;
	background-color: #f9f9f9;
}
.postContainer:not(.absolute) {
	padding-top: 85px;
	padding-bottom: 92px;
}

.postContainer.withIframe { padding: 0 !important; }
.postContainer.withIframe iframe { float:left; }
.postContainer.absolute {
	position: absolute;
	top: 0;
	height: 100%;
	background-color: transparent;
}
.postContainer.postContactForm {
	padding-left: 25px;
	padding-right: 25px;
}

.postContent {
	padding: 25px;
	text-align: center;
}

.carousel-control-prev, .carousel-control-next {
	position: absolute;
	width: 21px;
	height: 33px;
	top: calc(50% - 17px);
	opacity: 0.6;
	z-index: 10;
}
.carousel-control-prev:hover, .carousel-control-next:hover { opacity: 1; }
.carousel-control-prev { background: url('/assets/img/left-arrow.png'); left: 15px; }
.carousel-control-next { background: url('/assets/img/right-arrow.png'); right: 15px; }
.carousel-indicators li {
	margin: 1px 4px;
	border: 1px solid #000;
	background-color: rgba(255,255,255,0.3);
}
.carousel-indicators .active { margin: 0 2px; }

.postMedia:not(.isSlider) .carousel-indicators, .postMedia:not(.isSlider) .carousel-control-next, .postMedia:not(.isSlider) .carousel-control-prev { display: none; }
.postContainer:not(.absolute).textPlusImage { padding-top: 110px; padding-bottom: 0; }
.mixedBlock { float: left; width: 50%; }
.mixedBlock > .container { width: 100%; padding-top: 0; padding-bottom: 0; text-align: left; padding: 0 40px; }
.mixedImage img { width: 100%; }

.bold { font-weight: 600; }


/************************/
/* TWENTY TWENTY PLUGIN */
/************************/
.twentyTwentyContainer > img { width: 100%; }
div.twentytwenty-horizontal .twentytwenty-before-label, div.twentytwenty-horizontal .twentytwenty-after-label { display: none; }
.twentyBoxText {
	position: absolute;
	display: none;
	top: 30px;
	max-width: 20%;
	padding: 15px;
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	background-color: rgba(255, 255, 255, 0.2);
	font-family: 'Cormorant Garamond', serif;
	z-index: 10;
}
.twentyBoxLeft { left: 30px; }
.twentyBoxRight { right: 30px; }
.twentyBoxSlide {
	display: block;
	opacity: 1;
	top: 38px;
	right: calc(50% + 20px);
	left: inherit;
	font-size: 16px;
	padding: 5px 10px;
	border-radius: 10px;
	border: #fff 2px solid;
	background-color: rgba(255,255,255,0.3);
}
.twentyBoxSlide > span {
	position: absolute;
	top: calc(50% - 6px);
	right: -8px;
	width: 7px;
	height: 12px;
	background: url('/assets/img/arrow-right.png') no-repeat;
}

/*****************/
/* IMAGES STYLES */
/*****************/
[data-size='cover'] { background-size: cover; }
[data-size='contain'] { background-size: contain; background-repeat: no-repeat; }
[data-size='fit'] { background-size: 100% 100%; }
[data-position-x='left'] { background-position-x: left; }
[data-position-x='center'] { background-position-x: center; }
[data-position-x='right'] { background-position-x: right; }
[data-position-y='top'] { background-position-y: top; }
[data-position-y='center'] { background-position-y: center; }
[data-position-y='bottom'] { background-position-y: bottom; }

/*****************/
/* TABLES STYLES */
/*****************/
table.noBorders, table.noBorders tr, table.noBorders td { border: 0; }

table.noBordersHV td, table.noBordersVH td { border-width: 0; }

table.noBordersV td { border-left-width: 0; border-right-width: 0; }
table.noBordersV td:first-child { border-left-width: 1px; }
table.noBordersV td:last-child { border-right-width: 1px; }

table.noBordersH tr, table.noBordersH td { border-top-width: 0; border-bottom-width: 0; }
table.noBordersH tr:first-child { border-top-width: 1px; }
table.noBordersH tr:last-child { border-bottom-width: 1px; }

table.noExternalBorders { border: 0; border-color: #000; }
table.noExternalBorders tr:first-child, table.noExternalBorders tr:first-child > td { border-top-width: 0; }
table.noExternalBorders tr:last-child, table.noExternalBorders tr:last-child > td { border-bottom-width: 0; }
table.noExternalBorders tr { border-left-width: 0; border-right-width: 0; }
table.noExternalBorders td:first-child { border-left-width: 0; }
table.noExternalBorders td:last-child { border-right-width: 0; }

/***************/
/* COOKIES BAR */
/***************/
#cookie-bar {
	display: none;
	position: fixed;
	width: 100%;
	z-index: 999;
	padding: 10px 0;
	bottom: 60px;
	left: 0;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	letter-spacing: normal;
	color: #000;
	box-shadow: rgb(0, 0, 0) 0 0 8px;
	background-color: rgba(17, 17, 17, 0.9);
}

#cookie-content {
	margin: 0 15px;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	line-height: 23px;
	letter-spacing: normal;
}

#cookie-read-more {
	margin: 0 15px;
	color: #fff;
	font-weight: 500;
	cursor: pointer;
}

#cookie-accept {
	border-radius: 5px;
	background-color: #0f3e71;
	border: 0;
	padding: 6px 10px;
	font-weight: bold;
	cursor: pointer;
	margin: 0 10px 0 0;
	color: #fff;
	transition: 0.25s;
	display: inline;
	text-shadow: rgb(0, 0, 0) 0 0 2px;
	white-space: nowrap;
}
.stickyBar { position: fixed; bottom: 0; width: 100%; height: 60px; padding: 5px 38px 5px 28px; z-index: 1000; background: #2d3d3d; color: #d2c2c2; }
.stickyBar > form { float: left; width: 100%; }
.stickyBar > form > div { float: left }
.stickyBar .left { width: 138px; margin-top: 5px; font-size: 28px; font-family: 'Cormorant Garamond', serif; font-weight: bold; }
.stickyBar .left span { color: #d2c2c2; margin-top: 5px; }
.stickyBar .center { position: absolute; left: 0; width: 100%; margin-top: 6px; text-align: center; z-index: 1; }
.stickyBar .center > div { display: inline-block; }
.stickyBar .center input { display: inline-block; width: 240px; font-size: 14px; margin: 2px 5px; }
.stickyBar .right { position: relative; float: right; width: 150px; z-index: 2; }
.stickyBar .right button.cb-button { float: left; width: 100%; margin: 6px 0 0 0; padding: 5px 0 4px 0; border: 0; border-radius: 4px; color: #2d3d3d; background: #d2c2c2; font-size: 20px; font-weight: bold; }
.stickyBar .right button:hover { color: #2d3d3d; background: #d2c2c2; box-shadow: rgba(0,0,0,0.2) 0 4px 5px 2px; text-shadow: rgba(0,0,0,0.2) 0px 1px; }
.stickyBar .error-div { position: absolute; top: -22px; width: calc(100% - 12px); font-weight: 600; font-size: 13px; margin-left: 6px; padding: 5px 0; border-top-left-radius: 4px; border-top-right-radius: 4px; background-color: #fff; z-index: 2; }
.stickyBar .errorGeneral { display: none; position: absolute; top: -22px; width: calc(200% - 6px); font-weight: 600; font-size: 13px; color: #ff5400; margin-left: 5px; padding: 5px 0; border-top-left-radius: 4px; border-top-right-radius: 4px; background-color: #fff; z-index: 2; }
.stickyBar .errorPrivacy { display: none; position: absolute; top: -22px; width: calc(300% - 2px); font-weight: 600; font-size: 13px; color: #ff5400; margin-left: 5px; padding: 5px 0; border-top-left-radius: 4px; border-top-right-radius: 4px; background-color: #fff; z-index: 2; }
.stickyBar .emailOK { text-align: center; font-size: 14px; margin-top: 14px; }
.stickyBar .glyphicon-remove { display: none; }

.contactBarDesign #home { margin-bottom: 90px; }
.contactBarDesign .navbar { padding: 5px 15px 5px 61px; }
.contactBarDesign .navbar-nav { border-right: #fff 1px solid; }
.contactBarDesign .telephone { margin: 13px 0 0 69px; color: #fff; }
.contactBarDesign .languages > a { color: #ccc; }
.contactBarDesign .languages > a.active { color: #fff; }
.contactBarDesign .stickyBar { z-index: 998; opacity: 0; position: absolute; height: 90px; background: rgb(254, 63, 132); color: rgb(255, 255, 255); }
.contactBarDesign .stickyBar .left span { color: #fff; }
.contactBarDesign .stickyBar .right button.cb-button { background: #fff; color: #fe3f84; }
.contactBarDesign .navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
.contactBarDesign .navbar-default .navbar-nav > li > a { color: #ccc; }
.contactBarDesign .navbar-default .navbar-nav > li > a.active { color: #fff; }
.contactBarDesign .policyAcceptation { float: left; width: 100%; padding: 5px 0 5px 10px; text-align: center; }
.contactBarDesign .policyAcceptation a { color: #fff; }
.contactBarDesign #cookie-bar { bottom: 0; }
html[lang='es'] .contactBarDesign .stickyBar .left { margin-left: -5px; }
.contactBarDesign.residencialcastellar .stickyBar { background: rgb(254, 63, 132); color: rgb(255, 255, 255); }
.contactBarDesign.masnou .stickyBar { background: rgb(52, 58, 69); color: rgb(255, 255, 255); }
.contactBarDesign.sjdespi .stickyBar { background: rgb(87, 60, 115); color: rgb(255, 255, 255); }
.contactBarDesign.sjdespi .stickyBar .right button.cb-button { color: #573c73; }
.contactBarDesign.sjdespi #frmContact > div button { background: rgb(87, 60, 115); color: rgb(255, 255, 255); opacity: 0.9; }
.contactBarDesign.sjdespi #frmContact > div button:hover { opacity: 1; }

@media screen and (max-width: 1199.9px){
	.stickyBar { padding: 5px 15px 5px 25px; }
	.stickyBar .center input { width: 200px; }
	.contactBarDesign .navbar { padding-right: 0; }
	.contactBarDesign .navbar-default .navbar-toggle { padding-right: 0; }
	.contactBarDesign .policyAcceptation { padding: 5px 10px 5px 0; }
	.contactBarDesign .stickyBar .left { margin-left: 5px; }
}

@media screen and (max-width: 991.99px){
	.stickyBar { padding: 5px 10px; }
	.stickyBar .left { width: 120px; margin-top: 8px; font-size: 24px; }
	.stickyBar .center input { width: 150px; }
	.stickyBar .right { width: 120px; }
	.colaboradoresSection h3 { margin-bottom: 0; }
	.colaboradoresSection .postRow .postContainer .postText { font-size: 16px; }
	.contactBarDesign .stickyBar { padding-right: 14px; padding-left: 22px; }
	.contactBarDesign .stickyBar .left { margin-left: 16px; }
	html[lang='es'] .contactBarDesign .stickyBar .left { margin-left: 10px; }
}

@media screen and (max-width: 767.99px){
	.navbar { padding: 5px 15px; }
	.navbar-toggle { margin-right: 0; }
	.navbar-collapse { padding: 0; }
	.navbar-nav { top: 0; right: 0; height: 100%; margin: 0; padding-top: 65px; border-right: none; background-color: #fff; box-shadow: #000 0 0 10px -2px; }
	.navbar-default .navbar-nav > li { float: none; padding: 10px 4px 10px 6px; }
	.navbar-default .navbar-nav > li > a { text-align: right; }
	#frmContact .frmLeft, #frmContact .frmRight { width: 100%; }
	#frmContact > div.frmSingle, #frmContact > div.frmSingle.widthHalf, #frmContact > div.frmDouble { width: 100%; }
	#core .box { width: calc(100% - 20px); margin: 10px; padding: 25px 10px; font-size: 16px; }
	.tableContainer { overflow-x: auto; }
	table { min-width: 700px; overflow-x: auto; }
	#frmContact > div { min-height: 80px; }
	#frmContact > div.frmCenter .policyAcceptation { padding: 0; margin-bottom: 5px; }
	#frmContact > div.frmCenter .policyAcceptation input { float: left; max-width: 20px; margin-top: 4px; }
	#frmContact > div.frmCenter .policyAcceptation label { float: left; width: calc(100% - 20px); text-align: left; }
	#frmContact > div.frmCenter button { width: 100%; margin-top: 15px; }
	.videoControls img { height: 50px; }
	.postContent { padding: 15px; }
	.postContainer.postContactForm { padding-left: 15px; padding-right: 15px; }
	.postContainer:not(.absolute) { padding-top: 65px; padding-bottom: 72px; }
	.error-div.errorAuto { float: left; margin-left: 12px; }
	.telephone, .contactBarDesign .telephone { margin: 2px 0 0 15px; }
	.postRow .showcase { width: 100% !important; }
	.twentyBoxText { top: 10px; padding: 10px; font-size: 14px; }
	.twentyBoxLeft { left: 10px; }
	.twentyBoxRight { right: 10px; }
	.twentyBoxSlide { padding: 5px 10px; top: 13px; }
	.colaboradoresSection .postRowColaboradores { width: 100% !important; }
	.colaboradoresSection .postRowColaboradores:first-of-type .postContainer { padding-bottom: 0; }
	.colaboradoresSection .postRowColaboradores:last-of-type .postContainer { padding-top: 0; }
	.colaboradoresSection .postRowColaboradores:not(:first-of-type):not(:last-of-type) .postContainer { padding-top: 15px; padding-bottom: 15px }
	div.twentytwenty-horizontal .twentytwenty-before-label:before, div.twentytwenty-horizontal .twentytwenty-after-label:before { max-width: 40%; padding: 10px 5px; font-size: 12px; line-height: 14px; }
	.textPlusImage { display:flex; flex-flow: column; }
	.mixedBlock { float: left; width: 100%; order: 1; padding-top: 65px; padding-bottom: 72px; }
	.mixedBlock.mixedImage { float: right; order: 2; padding-top: 0; padding-bottom: 0; }
	.mixedBlock.mixedText .postContent { text-align: center !important; }
	.postContainer:not(.absolute).textPlusImage { padding-top: 0; }
	.stickyBar { position: fixed !important; width: 100%; bottom: 0; top: inherit !important; border-radius: 0; text-align: center; z-index: 99; }
	.stickyBar div { float: none; display: inline-block; cursor: pointer; }
	.stickyBar .center, .stickyBar .right, .stickyBar .policyAcceptation { display: none; }
	.stickyBar > form > .left { width: 100%; }
	.contactBarDesign .navbar-default .navbar-nav > li > a.active { color: rgb(254, 63, 132); }
	.contactBarDesign.residencialcastellar .navbar-default .navbar-nav > li > a.active { color: rgb(254, 63, 132); }
	.contactBarDesign.sjdespi .navbar-default .navbar-nav > li > a.active { color: rgb(87, 60, 115); }
	.contactBarDesign #cookie-bar { bottom: 60px; }
	.contactBarDesign .stickyBar { height: 60px; padding-right: 0 !important;; padding-left: 0 !important; }
	.contactBarDesign .stickyBar .left { margin-left: 0 !important; margin-right: 0 !important; }
	.contactBarDesign #home { margin-bottom: 0; }
	.contactBarDesign .navbar { padding: 5px 15px; }
	.contactBarDesign .contactBarDesign .navbar-default .navbar-toggle { padding-right: 10px; }
	.contactBarDesign .navbar-default .navbar-toggle .icon-bar { background-color: #ccc; }
}

@media screen and (max-width: 499.99px){
	.telephone { margin: 2px 0 0 15px; }
	.telephone > a span { display: none; }
	.telephone > a img { display: inherit; height: 22px; }
	.navbar { min-height: 45px; height: 45px; }
	.navbar-nav { padding-top: 45px; }
	.navbar-brand { padding: 5px 0 0 0; }
	.navbar-brand > img { height: 25px; }
	.navbar-default .navbar-toggle { padding: 1px 0 0 0; }
	.languages { margin: 4px 12px; }
	.languages > a { font-size: 15px; }
	.languages > a.active { font-weight: 500; }
	.postRow .mainImage1 { max-width: 35%; max-height: 50px; }
	.postRow .mainImage2 { max-width: 35%; }
}

/**************/
/* SCROLL BAR */
/**************/
::-webkit-scrollbar { width: 10px; height: 10px; }
::-webkit-scrollbar-button { width: 0; height: 0; }
::-webkit-scrollbar-thumb { background: #1b1b1b; border: 0 none #ffffff; border-radius: 30px; }
::-webkit-scrollbar-thumb:hover { background: #262626; }
::-webkit-scrollbar-thumb:active { background: #262626; }
::-webkit-scrollbar-track { background: #ffffff; border: 0 none #ffffff; border-radius: 1px; }
::-webkit-scrollbar-track:hover { background: #ffffff; }
::-webkit-scrollbar-track:active { background: #ffffff; }
::-webkit-scrollbar-corner { background: transparent; }
